function::json_add_array_numeric_metric
Prev | Chapter 33. JSON Tapset | Next

## Name

function::json_add_array_numeric_metric — Add a numeric metric to an array

## Synopsis

        json_add_array_numeric_metric:long(array_name:string,metric_name:string,metric_description:string,metric_units:string)

## Arguments

`array_name`

  The name of the array the numeric metric should be added to.

`metric_name`

  The name of the numeric metric.

`metric_description`

  Metric description. An empty string can be used.

`metric_units`

  Metic units. An empty string can be used.

## Description

This function adds a numeric metric to an array, setting up everything needed.

Prev | Up | Next
function::json_add_array | Home | function::json_add_array_string_metric